﻿#page-title .top-part-company-details{
    border-bottom-color: #292929;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    margin: 0px 0px 10px 0px;
    vertical-align: top;
}
#page-title .top-part-company-details  h1 { 
    font-size: 1.4em;
    line-height: 1em;
    font-weight: bold;
    display: inline-block;
    width: calc(100% - 650px);
    margin: 10px 0px 10px 0px;
    vertical-align: top;
}


#page-title > h1 > .page-title-text {
    line-height: 1.4em;
}
#page-title > h1 > .page-title-text .company-name {
    cursor: pointer;
}
#page-title .controls-panel {
    display: inline-block;
    vertical-align: top;
    width: 650px;
    direction: ltr;
    font-size: 0.89em;
    font-weight: bold;
    margin: 4px 0px 5px 0px;
    vertical-align: top;
}
#page-title .controls-panel .k-dropdown-wrap {
    border: 1px solid #292929;
    height: 24px;
}

#page-title .controls-panel > a,
#page-title .controls-panel > button {
    padding: 1px 12px 1px 12px;
    line-height: 1.45em;
    text-align: center;
}
#page-title .controls-panel > * {
    margin-right: 6px;
    margin-top: 6px;
}
#page-title .controls-panel .printout-retriveal-action {
    margin-left: 0px;
}
#page-title .controls-panel > .last {
    margin-right: 0px;
}

#companies-printoutdetails > article {
    margin-bottom: 10px;
}
#companies-printoutdetails > article .block-title-wrapper .right {
    display: inline-block;
    width: 252px;
}
#companies-printoutdetails > article .block-title-wrapper .left {
    display: inline-block;
    font-size: 0.86em;
    font-weight: bold;
    width: 73.4%;
    width: calc(100% - 252px);
    text-align: left;
}
#companies-printoutdetails > article .block-title-wrapper .dates-info-wrapper {
    color: black;
}
#companies-printoutdetails > article .block-title-wrapper .left .delimiter {
    padding-left: 8px;
    padding-right: 8px;
}

#companies-printoutdetails article.general-details .log-tipul {
    padding: 8px 8px 0px 8px;
    line-height: 1.2em;
}
#companies-printoutdetails article.general-details .log-tipul .log-tipul-text {
    color: red;
}
#companies-printoutdetails .general-details .info-wrapper {
    padding: 8px;
    margin: 0px;
    display: inline-block;
    vertical-align: top;
    font-size: 0.9em;
}
#companies-printoutdetails .general-details .info-wrapper.first {
    width: 43%;
}
#companies-printoutdetails .general-details .info-wrapper.first .capital {
    width: 30%;
}
#companies-printoutdetails .general-details .info-wrapper.first .val {
    width: 70%;
}
#companies-printoutdetails .general-details .info-wrapper.second {
    width: 57%;
}
#companies-printoutdetails .general-details .info-wrapper.second .capital {
    width: 65%;
}
#companies-printoutdetails .general-details .info-wrapper.second .val {
    width: 35%;
}
#companies-printoutdetails .general-details .info-wrapper > label {
    display: block;
    margin-bottom: 12px;
}
#companies-printoutdetails .general-details .info-wrapper > label:last-of-type {
    margin-bottom: 0px;
}
#companies-printoutdetails .general-details .info-wrapper > * {
    display: block;
}
#companies-printoutdetails .general-details .info-wrapper .capital {
    font-weight: bold;
}
#companies-printoutdetails .general-details .info-wrapper .val {
    text-align: right;
    vertical-align: top;
}
* {
    box-sizing: border-box;
}


#companies-printoutdetails .chapters-updating-dates .info-wrapper:first-of-type .header {
    padding-right: 8px;
}
#companies-printoutdetails .chapters-updating-dates .info-wrapper .cell {
    padding-right: 8px;
    font-weight: normal !important;
}
#companies-printoutdetails .chapters-updating-dates .info-wrapper > div {
    display: inline-block;
    font-size: 0.88em;
    text-align: right;
    width: 10.85%;
}
#companies-printoutdetails .chapters-updating-dates .info-wrapper .actions-wrapper {
    width: 12.05%;
    text-align: left;
}
#companies-printoutdetails .chapters-updating-dates .info-wrapper > .last-printout-date-wrapper {
    width: 12%;
}
#companies-printoutdetails .chapters-updating-dates .info-wrapper .actions-wrapper .before-update {
    text-align: left;
    line-height: 2em;
    margin-left:5px;
    padding-right: 0px;

}
#companies-printoutdetails .chapters-updating-dates .info-wrapper .actions-wrapper .before-update .updating-check-action{
    font-weight: bold;
    font-size: 0.9em;
}
#companies-printoutdetails .chapters-updating-dates .info-wrapper .cell {
    line-height: 2em;
}
#companies-printoutdetails .chapters-updating-dates .info-wrapper .header {
    font-weight: bold;
    line-height: 2em;
    vertical-align: middle;
    padding-right: 8px;
}


#companies-printoutdetails .historically-retrieval .k-grid-content {

    min-height: 34px;
    overflow-x: hidden;
    position: relative;
}
#companies-printoutdetails .historically-retrieval .list-item td {
    line-height: 2em;
    vertical-align: middle;
    padding-right: 8px;
    font-size: 0.88em;
}
#companies-printoutdetails .historically-retrieval .k-grid-content > .no-data-floating {
    top: 6px;
    top: calc(50% - 0.7em);
}
#companies-printoutdetails .historically-retrieval .list-item td.actions-cell {
    text-align: left;
}
#companies-printoutdetails .historically-retrieval .list-item td.actions-cell .printout-retriveal-action {
    line-height: 1.45em;
    vertical-align: middle;
    padding: 1px 6px;
    text-align: center;
    min-width: 94px;
    font-weight: bold;
    font-size: 0.9em;
    margin-left:4px;
}
#companies-printoutdetails .historically-retrieval .list-item:nth-of-type(n+2) {
    border-top: 1px solid #ccc;
}
#companies-printoutdetails .historically-retrieval .k-grid-header {
    padding-right: 0px !important;
}
#companies-printoutdetails .historically-retrieval .k-grid-header th {
    text-align: right;
    font-size: 0.88em;
}
#companies-printoutdetails .historically-retrieval .default-grid-pager .k-grid-pager {
	border-top-width: 1px;
	border-top-style: solid;
}


#companies-printoutdetails .version24 .taagid-cell{display:none;}
#companies-printoutdetails .version24 .restrictions-cell{display:none;}
#companies-printoutdetails .version24 {font-size: 1em;}

#companies-printoutdetails .stakeholders-data .k-pager-wrap.k-grid-pager {
    display: none;
    border-top-width: 1px;
	border-top-style: solid;
}
#companies-printoutdetails .stakeholders-data .k-grid-header {
    padding-right: 0px !important;
}
#companies-printoutdetails .stakeholders-data .k-grid-header th {
	font-size: 0.88em;
}
#companies-printoutdetails .stakeholders-data .list-item td {
    line-height: 2em;
    vertical-align: middle;
    text-align: right;
    font-size: 0.88em;
    padding: 0px 8px 0px 0px;
}
#companies-printoutdetails .stakeholders-data .list-item:nth-of-type(n+2) {
    border-top: 1px solid #ccc;
}
#companies-printoutdetails .stakeholders-data .k-grid-content {
    position: relative;
}
#companies-printoutdetails .stakeholders-data .k-grid-content .no-data-floating {
	top: 18px;
    top: calc(50% - 0.65em);
}


#companies-printoutdetails .k-grid .k-grid-header th {
    padding-right: 8px;
}

#companies-printout .printout-file .pdf-wrapper {
    margin-top: 16px;
    overflow: hidden;
    position: relative;
    text-align: center;
    min-height: 60px;
}
#companies-printout .printout-file .pdf-wrapper > .spinner { 
    position: absolute;
    top: 0px;
    right: 46%;
    right: calc(50% - 30px);
    background: url('/Content/Images/gifs/loading-image.gif');
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: 8px;
    display: inline-block;
    width: 60px;
    height: 60px;
}
#companies-printout .printout-file {
    overflow: hidden;
}
#companies-printout .printout-file h2 {
    display: inline-block;
    width: 152px;
    vertical-align: middle;
}
#companies-printout article.printout-file .block-title-wrapper .title-actions-wrapper {
    display: inline-block;
    width: 84%;
    width: calc(100% - 152px);
    text-align: left;
}

#companies-printout article.printout-file .block-title-wrapper .title-actions-wrapper a{
    font-size: 0.85em;
    font-weight: bold;
    text-align: center;
    width: 120px;
}

#companies-printout article.printout-file .title-actions-wrapper > * {
    margin-left: 10px;
}
#companies-printout article.printout-file .title-actions-wrapper > .printout-details-action {
    margin-left: 0px;
}

#companies-printout .printout-file > .inner-content-wrapper {
    padding: 12px;
}
#companies-printout .printout-file .company-details-wrapper {
    display: inline-block;
    width: 90.3%;
    width: calc(100% - 91px);
}
#companies-printout .printout-file .company-name-wrapper {
    margin-left: 40px;
}
#companies-printout .printout-file .pdf-actions {
    font-size: 1.4em;
    text-align: left;
    width: 91px;
}
#companies-printout .printout-file .pdf-actions > .fa {
    cursor: pointer;
}
#companies-printout .printout-file .pdf-actions .print-file-action {
    margin-left: 10px;
    margin-right: 10px;
}


#companies-add-company-to-maagar {
    padding: 0px 10px 10px 10px;
    min-width: 320px;
}
#companies-add-company-to-maagar .add-company-to-maagar-content > .failed {
    font-weight: bold;
}
#companies-add-company-to-maagar .add-company-to-maagar-content > .success {
    font-weight: bold;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form label {
    font-weight: bold;
    margin-bottom: 10px;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form [name="MaagarName"] {
    width: 100%;
    display: block;
    padding-left: 28px;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form .actions-wrapper {
    margin-top: 20px;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form .submit {
    display: inline-block;
    text-align: center;
    padding-left: 4px;
    padding-right: 4px;
    min-width: 112px;
    width: auto;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form .create-maagar-action {
    width: 120px;
    margin-right: 10px;
    margin-left: 10px;
    text-align: center;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form .cancel-action {
    width: 120px;
    float: left;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form .k-autocomplete {
    display: block;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form .maagar-name-wrapper {
    display: block;
    width: 100%;
    position: relative;
}
#companies-add-company-to-maagar .add-company-to-maagar-content form .maagar-name-wrapper .fa-search {
    top: 0px;
    left: 0px;
    width: 28px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    padding-left: 2px;
    color: #292929;
}

#companies-remove-company-from-maagar {
    padding: 0px 10px 10px 10px;
    min-width: 320px;
}
#companies-remove-company-from-maagar .remove-company-from-maagar-content form label {
    display: block;
    font-weight: bold;
    margin-top: 10px;
}
#companies-remove-company-from-maagar .remove-company-from-maagar-content form select {
    display: inline-block;
    width: 100%;
    min-width: 320px;
    max-width: 420px;
}
#companies-remove-company-from-maagar .remove-company-from-maagar-content .actions-wrapper {
    margin-top: 20px;
}
#companies-remove-company-from-maagar .remove-company-from-maagar-content .actions-wrapper > .submit {
    width: 48%;
    margin-left: 4%;
}
#companies-remove-company-from-maagar .remove-company-from-maagar-content .actions-wrapper > .kclose {
    width: 48%;
}
#companies-remove-company-from-maagar .remove-company-from-maagar-content > .failed {
    font-weight: bold;
}
#companies-remove-company-from-maagar .remove-company-from-maagar-content > .success {
    font-weight: bold;
}





@media only screen and (max-width: 990px) {
    #companies-printout article.printout-file .block-title-wrapper .title-actions-wrapper a{width:100%;}
    #page-title .top-part-company-details  h1{width:100%; }
    #page-title .top-part-company-details  h1 .page-title-text{margin-right:10px;}
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > .common-date-wrapper,
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > .last-printout-date-wrapper,
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > div {
        width: 25%;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > div:last-of-type .header {
        display: none;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > div:last-of-type {
        width: 100%;
        padding-bottom: 6px;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > div:last-of-type button {
        width: calc(100% - 20px);
    }
    #companies-printoutdetails .historically-retrieval .list-item td.actions-cell {
        text-align: center;
    }
    
    #companies-printoutdetails .k-hierarchy-cell {
        width: 7% !important;
        padding-left: 9px !important;
        background-color: #eeeeee;
        text-align: center !important;
    }
    #companies-printoutdetails .last-updated-cell {
        width: 33%;
    }
    #companies-printoutdetails .general-cell {
        width: 34%;
    }
    #companies-printoutdetails .stock-fortune-cell {
        width: 33%;
    }

    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row {
        border-bottom: 2px solid #eeeeee;
    }
    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row .k-detail-cell .info {
        display: inline-block;
        width: 33.33333333333333333333333%;
    }
    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row .k-detail-cell .info:nth-of-type(n+4) {
        width: 50%;
    }
    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row .k-detail-cell .info .header {
        font-weight: bold;
        background-color: #eeeeee;
        line-height: 2em;
        vertical-align: middle;
        padding-right: 8px;
    }
    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row .k-detail-cell .info .data {
        line-height: 2em;
        vertical-align: middle;
        padding-right: 8px;
    }
    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row .k-detail-cell .actions-wrapper {
        text-align: center;
    }
    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row .k-detail-cell .actions-wrapper .printout-retriveal-action {
        width: calc(100% - 10px);
    }

    #companies-printoutdetails .k-grid-content {
        padding-left: 0px;
        padding-right: 0px;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper .actions-wrapper {
        text-align: center;
        padding: 0px;
    }

    #companies-printoutdetails .stakeholders-data .k-hierarchy-cell {
        width: 5% !important;
    }
    #companies-printoutdetails .stakeholders-data .stakeholders-name-cell {
        width: 31%;
    }
    #companies-printoutdetails .stakeholders-data .paper-name-cell {
        width: 33%;
    }
    #companies-printoutdetails .stakeholders-data .type-cell {
        width: 31%;
    }

    #companies-printoutdetails .stakeholders-data .list-slot .k-detail-row {
        border-bottom: 2px solid #eeeeee;
    }
    #companies-printoutdetails .stakeholders-data .list-slot .k-detail-row .k-detail-cell .info {
        display: inline-block;
        width: 33.33333333333333333333333%;
    }
    #companies-printoutdetails .stakeholders-data .list-slot .k-detail-row .k-detail-cell .info:nth-of-type(n+4) {
        width: 50%;
    }
    #companies-printoutdetails .stakeholders-data .list-slot .k-detail-row .k-detail-cell .info .header {
        font-weight: bold;
        background-color: #eeeeee;
        line-height: 2em;
        vertical-align: middle;
        text-align: center;
    }
    #companies-printoutdetails .stakeholders-data .list-slot .k-detail-row .k-detail-cell .info .data {
        text-align: center;
        line-height: 2em;
        vertical-align: middle;
    }
    #companies-printoutdetails .stakeholders-data .list-slot .k-detail-row .k-detail-cell .actions-wrapper {
        text-align: center;
    }
    #companies-printoutdetails .stakeholders-data .list-slot .k-detail-row .k-detail-cell .actions-wrapper button {
        width: calc(100% - 10px);
    }
    #page-title > h1  > .page-title-text {
        width: 100%;
        text-indent: 10px;
    }
    #page-title .controls-panel {
        display: block;
        margin-bottom: 2px;
    }
    article.printout-file iframe.pdf-file {
        max-height: 420px;
        height: 420px;
    }

    #companies-printoutdetails > article .block-title-wrapper .dates-info-wrapper {
        display: block;
        width: 100%;
    }
    #companies-printout article.printout-file .block-title-wrapper .title-actions-wrapper {
        display: block;
        width: 100%;
        direction: rtl;
        text-align: right;
        
    }
    #companies-printout article.printout-file .block-title-wrapper .remove-from-maagar-action,
    #companies-printout article.printout-file .block-title-wrapper .add-to-maagar-action,
    #companies-printout article.printout-file .block-title-wrapper .manage-company-subscription,
    #companies-printout article.printout-file .block-title-wrapper .printout-details-action {
        line-height: 1.45em;
        margin-top: 10px;
    }
    
}

@media only screen and (max-width: 600px) {
    #companies-printoutdetails .general-details .info-wrapper {
        width: 100%;
    }

    #companies-printoutdetails .chapters-updating-dates .info-wrapper > .common-date-wrapper,
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > .last-printout-date-wrapper,
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > div {
        width: 50%;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > .last-printout-date-wrapper .cell {
        font-weight: normal;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > div:last-of-type button {
        width: 100%;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > div:last-of-type {
        padding-bottom: 0px;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > .actions-wrapper {
        padding-bottom: 0px;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper > .actions-wrapper > .before-update {
        text-align: center;
        padding-left: 0px;
        margin-left: 0px;
    }
    article.printout-file iframe.pdf-file {
        max-height: 420px;
        height: 420px;
    }
    #companies-printoutdetails .k-detail-cell {
        padding: 0px;
    }
    #companies-printoutdetails .k-detail-cell .info .data {
        font-size: 0.8em;
    }
    #companies-printoutdetails .k-grid-content {
        min-height: 30px;
    }
    #companies-printoutdetails .historically-retrieval .list-item td {
        font-size: 0.8em;
    }
    #companies-printoutdetails .last-updated-cell {
        width: 30%;
    }
    #companies-printoutdetails .general-cell {
        width: 34%;
    }
    #companies-printoutdetails .stock-fortune-cell {
        width: 36%;
    }
    #companies-printoutdetails > article .block-title-wrapper .left .delimiter {
        display: none;
    }
    #companies-printoutdetails > article .block-title-wrapper .dates-info-wrapper > span {
        display: block;
    }
    #companies-printout article.printout-file .block-title-wrapper .add-to-maagar-action {
        display: block;
        width: 100%;
        line-height: 2em;
        font-size: 1em;
    }
    #companies-printout article.printout-file .block-title-wrapper .manage-company-subscription {
        width: 48%;
        margin-right: 0px;
        margin-left: 0px;
        line-height: 2em;
        font-size: 1em;
    }
    #companies-printout article.printout-file .block-title-wrapper .printout-details-action {
        width: 48%;
        line-height: 2em;
        font-size: 1em;
    }
    #companies-printoutdetails .k-hierarchy-cell {
        width: 12% !important;
        padding-left: 2px !important;
    }

    #companies-printoutdetails .general-details .info-wrapper > label {
        width: 100%;
        display: block;
    }
    #companies-printoutdetails .general-details .info-wrapper.first .capital,
    #companies-printoutdetails .general-details .info-wrapper.first .val,
    #companies-printoutdetails .general-details .info-wrapper.second .capital,
    #companies-printoutdetails .general-details .info-wrapper.second .val {
        width: 50%;
    }
    #companies-printoutdetails .general-details .info-wrapper.second,
    #companies-printoutdetails .general-details .info-wrapper.first {
        width: 100%;
    }
    #companies-printoutdetails .general-details .info-wrapper {
        display: block;
    }

    #page-title .controls-panel{width:100%!important;}
    #page-title .controls-panel > a, #page-title .controls-panel > button { line-height: 2em; width: 95%;margin: 6px auto 10px auto; display: block;}

    #page-title .controls-panel > .last {
        margin-right: auto;
    }
}

@media only screen and (max-width: 420px) {
    #companies-printoutdetails .general-details .info-wrapper {
        font-size: 0.9em;
    }
    #companies-printoutdetails .chapters-updating-dates .info-wrapper {
        font-size: 0.9em;
    }
    #companies-printoutdetails .list-item td {
        font-size: 0.9em;
    }
    #companies-printoutdetails .k-detail-cell {
        font-size: 0.9em;
    }

    article.printout-file iframe.pdf-file {
        max-height: 366px;
        height: 366px;
    }
    #companies-printoutdetails .k-grid .k-grid-header th,
    #companies-printoutdetails .historically-retrieval .list-item td {
        padding-left: 2px;
        padding-right: 2px;
    }
    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row .k-detail-cell .info .header {
        padding-left: 2px;
        padding-right: 2px;
    }
    #companies-printoutdetails .historically-retrieval .list-slot .k-detail-row .k-detail-cell .info .data {
        padding-left: 2px;
        padding-right: 2px;
    }
}

#comments-form{display:none;}

.new-printout-exists{    
    font-weight: bold;
    width: 145px;
    text-align: center;
    margin-right: 10px;
}
.new-printout-exists1 {
    font-weight: bold;
    width: 165px;
    text-align: center;
    margin-right: 10px;
}



.info-wrapper.version30s .header{
    font-size: 0.9em;
}

.info-wrapper.version30s .cell{
    font-size: 0.9em;
}

.info-wrapper.version30s > div {
    width: 9.6% !important;
}

.info-wrapper.version30s .last-printout-date-wrapper{
    width: 11.4% !important;
}

.info-wrapper.version30s .last-printout-date-wrapper.arrowClass {
   width: 12.6% !important;
}
.info-wrapper.version30s .taagid-date-wrapper{
    width: 10.4% !important;
}

.info-wrapper.version30s .actions-wrapper{
    width: 11% !important;
}

.historically-retrieval {
    font-size: 0.9em;
}
.extra-updates {
    font-weight: bold;
    margin: 10px;
    width: 100% !important;
   
}
.extra-updates .dates-info-wrapper {
    cursor: pointer;
}
.extra-after-updates {
    width: 40%;
}
.extra-after-updates td {
    width: 150px;
    font-size: 0.8em;
    padding: 5px;
}
.extra-after-updates td:first-child {
   font-weight:bold;
}
@media (max-width: 768px) {
    .block-title-wrapper.tc1 h2 {margin-bottom:16px;}
    .info-wrapper.version30s .last-printout-date-wrapper,
    .info-wrapper.version30s .common-date-wrapper,
    .info-wrapper.version30s .hon-date-wrapper,
    .info-wrapper.version30s .owner-date-wrapper,
    .info-wrapper.version30s .directors-date-wrapper,
    .info-wrapper.version30s .decisions-date-wrapper,
    .info-wrapper.version30s .shiabud-date-wrapper,
    .info-wrapper.version30s .status-date-wrapper,
    .info-wrapper.version30s .taagid-date-wrapper,
    .info-wrapper.version30s .actions-wrapper {
        width: 50% !important;
    }
}

